/* $XConsortium: README /main/2 1996/07/15 14:18:33 drk $ */
TestName: Clogin

Description: This program tests the functionality of dtterm with  
             command line options 

             " -ls " ,
             " -xrm 'dtterm*loginShell: off'  -ls ", 
             " -xrm 'dtterm*loginShell: on'  +ls ",

             and invokes one of the programs (test-ls, test+ls)
             to verify the functionality

How to run: have two displays, run the program in one pointing to other
            display.  Also, you have to set the PATH to ../util. (i.e
            TOP/cde1/dtterm/tests/util)


commandline: -o dtterm.object           


